package cn.org.zx.common.utility;

import java.net.URL;

public class FileURL {
    public FileURL() {
    	
    }

    public URL getFileURL(String fileName){
        ClassLoader loader = this.getClass().getClassLoader();
        URL fileUrl = loader.getResource(fileName);
        return fileUrl;
    }
} 